package com.xhpc.common.data.up;

import java.io.Serializable;

public class BaseData implements Serializable {

    private static final long serialVersionUID = 1L;

    private String createBy;
    private String createTime;
    private String hex;
    private String seqhex;
    private int seqint;

    public String getSeqhex() {

        return seqhex;
    }

    public void setSeqhex(String seqhex) {

        this.seqhex = seqhex;
    }

    public int getSeqint() {

        return seqint;
    }

    public void setSeqint(int seqint) {

        this.seqint = seqint;
    }

    public String getCreateBy() {

        return createBy;
    }

    public void setCreateBy(String createBy) {

        this.createBy = createBy;
    }

    public String getCreateTime() {

        return createTime;
    }

    public void setCreateTime(String createTime) {

        this.createTime = createTime;
    }

    public String getHex() {

        return hex;
    }

    public void setHex(String hex) {

        this.hex = hex;
    }

}
